package model

import (
	"time"
)

type TaCaseKey struct {
	KeyId      string    `xorm:"not null pk VARCHAR(64)"`
	LockNum    string    `xorm:"VARCHAR(50)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
	OrgId      string    `xorm:"VARCHAR(64)"`
	CaseId     string    `xorm:"VARCHAR(64)"`
}
